DELETE/boards/{board_id}/custom_monitors/{id}

Delete a custom monitor

Deletes a custom monitor from a board. Use board_id and id to identify the board and the custom monitor to remove. A successful response confirms the deletion.

2 parameters
board_idstringrequired
The unique ID of the board containing the custom monitor.
idstringrequired
The unique ID of the custom monitor to delete.

3 status codes
200Returns a success indicator confirming that the custom monitor was deleted.
successbooleanoptional
401Returned when the request is unauthenticated.
404Returned when the custom monitor is not found on the specified board.

Error handling

A 401 is returned when the request is unauthenticated. A 404 is returned when the board_id path parameter does not identify a board or the id path parameter does not identify a custom monitor on that board.